# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Thu Sep 28 15:14:43 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/1000057.cif-farhie-20230928-151443
date: Thu Sep 28 15:14:43 2023
user_ip:  [192.168.7.118]
user_id: farhie
energy: 16.99
dataset: 1000057.cif

